# Get a specific DEA registration verification Returns the data for a specific previously executed DEA registration verification. This endpoint can be used to retrieve historical results on older verifications. Endpoint: GET /providers/{providerId}/dea/{registrationNumber}/verifications/{verificationId} Version: 26.2.5.926 Security: Bearer ## Path parameters: - `providerId` (string, required) The identifier describing the provider that holds the DEA registration. - `registrationNumber` (string, required) The registration number that was previously verified. - `verificationId` (string, required) The identifier describing the verification that you want to retrieve. ## Response 200 fields (application/json): - `id` (string) Unique identifier for this verification. - `timestamp` (string) Timestamp of when the verification took place. - `lastUpdated` (string) Timestamp of the last update for DEA records. - `lastSync` (string) Timestamp of the last DEA data sync. - `status` (string) The current status for this verification. If you patch the verification status (in case the status is NeedsReview) this property will be updated, but originalStatus will remain the same. Enum: "Found", "Failed", "NeedsReview", "NotFound", "Pending", "Working" - `originalStatus` (string) The original status as our verification process determined. Unlike status the originalStatus can never change. Enum: "Found", "Failed", "NeedsReview", "NotFound", "Pending", "Working" - `results` (object) - `results.businessActivityCode` (string) The business activity code from the DEA registration. - `results.drugSchedules` (array) The drug schedules from the DEA registration. - `results.expirationDate` (string) The date at which this DEA registration expires. - `results.name` (string) The name of the DEA registration holder. - `results.additionalCompanyInfo` (string) Additional information about the DEA registration holder. - `results.address1` (string) The address of the DEA registration holder. - `results.address2` (string) If applicable, an extra address line of the DEA registration holder. - `results.city` (string) The city of the DEA registration holder. - `results.state` (string) The state of the DEA registration holder. - `results.zipCode` (string) The zip code of the DEA registration holder - `results.businessActivitySubCode` (string) The business activity sub-code from the DEA registration. - `results.paymentIndicator` (string) The payment indicator from the DEA registration. Enum: "Paid", "Exempt" - `results.active` (boolean) Set to true if this DEA registration is active. - `results.problems` (array) Array of problems that resulted in a NeedsReview status for the verification. Enum: "NameMismatch" - `results.businessActivity` (string) Textual description of the bussiness code and sub-code. - `deaxResults` (object) - `deaxResults.number` (string) DEA-X number. - `deaxResults.certifiedPatientLimit` (integer) Certified Patient Limit. ## Response 400 fields ## Response 401 fields ## Response 402 fields ## Response 403 fields ## Response 404 fields ## Response 500 fields